Commit 0dcc0248 authored by Christopher Guindon's avatar Christopher Guindon
Browse files
parent b0c5def0
......@@ -24,7 +24,7 @@
"readmeFilename": "README.md",
"dependencies": {
"axios": "^0.21.1",
"eclipsefdn-solstice-assets": "0.0.174",
"eclipsefdn-solstice-assets": "0.0.176",
"json2yaml": "^1.1.0",
"parse-link-header": "^1.0.1",
"toml": "^3.0.0"
......
......@@ -14,7 +14,7 @@
resolved "https://registry.yarnpkg.com/@babel/compat-data/-/compat-data-7.16.0.tgz#ea269d7f78deb3a7826c39a4048eecda541ebdaa"
integrity sha512-DGjt2QZse5SGd9nfOSqO4WLJ8NN/oHkijbXbPrxuoJO3oIPJL3TciZs9FX+cOHNiY9E9l0opL8g7BmLe3T+9ew==
"@babel/core@^7.15.8":
"@babel/core@^7.0.0-0", "@babel/core@^7.15.8":
version "7.16.0"
resolved "https://registry.yarnpkg.com/@babel/core/-/core-7.16.0.tgz#c4ff44046f5fe310525cc9eb4ef5147f0c5374d4"
integrity sha512-mYZEvshBRHGsIAiyH5PzCFTCfbWfoYbO/jcSdXQSUQu1/pW0xDZAUP7KEc32heqWTAfAHhV9j1vH8Sav7l+JNQ==
......@@ -2511,13 +2511,17 @@ duplexer3@^0.1.4:
resolved "https://registry.yarnpkg.com/duplexer3/-/duplexer3-0.1.4.tgz#ee01dd1cac0ed3cbc7fdbea37dc0a8f1ce002ce2"
integrity sha1-7gHdHKwO08vH/b6jfcCo8c4ALOI=
eclipsefdn-solstice-assets@0.0.174:
version "0.0.174"
resolved "https://registry.yarnpkg.com/eclipsefdn-solstice-assets/-/eclipsefdn-solstice-assets-0.0.174.tgz#b27eff57e5cc8898ab33a891f3b5eb7e9cb216dc"
integrity sha512-5LTN+duBtCqqDBztxDkUdW7HHlgzAmlwHB/HzpwajrfJKp4iJq1qUofSx3EXwXOPNGZyhxOIrATav+PKNQkBTw==
eclipsefdn-solstice-assets@0.0.176:
version "0.0.176"
resolved "https://registry.yarnpkg.com/eclipsefdn-solstice-assets/-/eclipsefdn-solstice-assets-0.0.176.tgz#4e9b73149051155ed6b7c77b451bfd5f56d1c0af"
integrity sha512-rhF1VWuP/m/TxUT2kA6jTgfDMfohaT9vLLjL/I85EvqntGhLcHpl7vER46ZRjFTfBQg2N+OuWhyKUWiETvu37g==
dependencies:
"@babel/core" "^7.0.0-0"
"@babel/plugin-proposal-class-properties" "^7.12.1"
"@babel/plugin-proposal-object-rest-spread" "^7.15.6"
"@babel/plugin-syntax-class-properties" "^7.12.1"
"@babel/plugin-syntax-dynamic-import" "^7.8.3"
"@babel/plugin-transform-runtime" "^7.15.8"
"@babel/preset-env" "^7.12.11"
"@geedmo/yamm3" "^1.3.1"
bootstrap "^3.4.1"
......@@ -2528,6 +2532,7 @@ eclipsefdn-solstice-assets@0.0.174:
feather-icons "^4.7.0"
file-loader "^6.2.0"
font-awesome "^4.7.0"
hogan.js "^3.0.2"
html-webpack-plugin "^5.3.2"
isomorphic-fetch "^3.0.0"
jquery "^3.5.1"
......@@ -2543,6 +2548,8 @@ eclipsefdn-solstice-assets@0.0.174:
owl.carousel "^2.3.4"
parse-link-header "^1.0.1"
postcss "^8.3.5"
webpack "^5.60.0"
webpack-cli "^4.9.1"
whatwg-fetch "^3.6.2"
ee-first@1.1.1:
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment